Bug 247474 - python-imaging package for Fedora
Summary: python-imaging package for Fedora
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 15:10 UTC by Joel Andres Granados
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 03:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Joel Andres Granados 2007-07-09 15:10:34 UTC
Package Change Request
======================
Package Name: python-imaging
[New Branches: ]
[Updated Fedora Owners: ]jamatos@fc.up.pt,jgranado@redhat.com
[Updated Fedora CC: ]jamatos@fc.up.pt,jgranado@redhat.com
[Updated EPEL Owners: ]
[Updated EPEL CC: ]
[Updated Description: ]

Looking for package co-ownership in fedora.  looked at some koji logs and saw
that the package is owned by jamatos@fc.up.pt.


Note You need to log in before you can comment on or make changes to this bug.